# MySQL (default setup).  Versions 4.1 and 5.0 are recommended.
#
# Get the fast C bindings:
#   gem install mysql
#   (on OS X: gem install mysql -- --include=/usr/local/lib)
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.0/en/old-client.html
production:
  adapter: mysql2
  database: sdelka 
  username: sdelka 
  password: hiv9phe
  encoding: UTF8
  #socket: /var/lib/mysql/mysql.sock
  # Connect on a TCP socket.  If omitted, the adapter will connect on the
  # domain socket given by socket instead.
  host: localhost 
finn:
  adapter: mysql2
  database: sdelka 
  username: sdelka
  password: hiv9phe 
  #socket: /var/lib/mysql/mysql.sock
  #encoding: cp1251
  # Connect on a TCP socket.  If omitted, the adapter will connect on the
  # domain socket given by socket instead.
  host: localhost
pricelist:
  adapter: mysql2
  database: pricelist 
  username: sdelka 
  password: hiv9phe 
pricelist2:
  adapter: mysql2
  database: pricelist
  sername: payments
  password: hiv9pheePh2iet7P
  host: localhost 
  encoding: UTF8

